0

I'm currently upgrading a Project Server to TLS 1.2. WFM CU5 is installed, and SB 1.0 has been properly updated also. Everything is working, but the Service Bus Message Broker which is now failing to start.

Now, I read a lot of stuff these past few days, even some articles mentioning that SB 1.0 needs TLS 1.0 to be enabled.

I need to know if this statement is true ?

1 Answer 1

0

Service Bus 1.0 does not support TLS 1.1/1.2. You need to update. The below article has the full instructions you'll need to update and enable TLS 1.1 or 1.2.

Add support for TLS 1.1 and TLS 1.2 on Service Bus for Windows Server 1.1

1
  • Thank you for the clarification
    – Jan
    Dec 13, 2019 at 8:31

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.